JP and EN match compatible?

Talk about WindomXP here!

Moderator: Staffers

JP and EN match compatible?

Unread postby Silverman » March 30th, 2008, 11:09 pm

I did look for similiar post, I believe I'm the first one who ask the question.
Just curious, are we allowed to play aginst each other if one of us is an Japanese version player?
Hope it could, because it would be really cool.
Silverman
Addict
 
Posts: 97
Joined: March 10th, 2007, 7:45 pm
Location: U.S.

Unread postby TakaJun » March 31st, 2008, 2:45 am

Yes, you can.

And you can't play someone with a different version, regardless of English/Japanese.
User avatar
TakaJun
 
Posts: 431
Joined: June 11th, 2005, 5:26 am

Unread postby Silverman » March 31st, 2008, 3:02 am

TakaJun wrote:Yes, you can.

And you can't play someone with a different version, regardless of English/Japanese.

Awesome, thanks for the info! :D
Silverman
Addict
 
Posts: 97
Joined: March 10th, 2007, 7:45 pm
Location: U.S.

Unread postby Sajomir » April 2nd, 2008, 1:06 am

Sorry, just hoping for a clarification.

When you say you can't play with a different version regardless of language, did you mean like a 1.19 can't play with version 1.20?
But as long as they're both the same release it should be ok?
Sajomir
Totally hardly posted
 
Posts: 8
Joined: April 2nd, 2008, 12:58 am

Unread postby TakaJun » April 2nd, 2008, 11:21 am

Sajomir wrote:Sorry, just hoping for a clarification.

When you say you can't play with a different version regardless of language, did you mean like a 1.19 can't play with version 1.20?
But as long as they're both the same release it should be ok?

Exactly. But if you download the installer from our site, you'll have no problem since every English speaking player will have the same version.
User avatar
TakaJun
 
Posts: 431
Joined: June 11th, 2005, 5:26 am


Return to WindomXP Chat

Who is online

Users browsing this forum: No registered users and 2 guests